Bug 630258 - (ghc-data-object) Review Request: ghc-data-object - Represent hierarchical structures
Review Request: ghc-data-object - Represent hierarchical structures
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
notready
:
Depends On: 619991 630223
Blocks: ghc-data-object-json
  Show dependency treegraph
 
Reported: 2010-09-04 09:13 EDT by Ben Boeckel
Modified: 2012-07-20 22:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-20 22:03:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
michel: fedora‑review?


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2010-09-04 09:13:05 EDT
Spec URL: http://benboeckel.net/packaging/ghc-data-object/ghc-data-object.spec
SRPM URL: http://benboeckel.net/packaging/ghc-data-object/ghc-data-object-0.3.1.3-1.fc14.src.rpm
Description:
These objects show up in different places, eg JSON, Yaml. By
providing a representation in a separate repository, other
libraries can share a single representation of these
structures.

% lintmock fedora-14-x86_64-bb
ghc-data-object.src: W: spelling-error %description -l en_US eg -> Eg, eh, e
ghc-data-object.src: W: strange-permission ghc-data-object.spec 0640L
ghc-data-object.src: W: strange-permission data-object-0.3.1.3.tar.gz 0640L
ghc-data-object.x86_64: W: spelling-error %description -l en_US eg -> Eg, eh, e
ghc-data-object-devel.x86_64: W: spelling-error %description -l en_US eg -> Eg, eh, e
ghc-data-object-prof.x86_64: E: devel-dependency ghc-data-object-devel
ghc-data-object-prof.x86_64: W: spelling-error %description -l en_US eg -> Eg, eh, e
ghc-data-object-prof.x86_64: W: no-documentation
ghc-data-object-prof.x86_64: W: devel-file-in-non-devel-package /usr/lib64/ghc-6.12.3/data-object-0.3.1.3/libHSdata-object-0.3.1.3_p.a
4 packages and 0 specfiles checked; 1 errors, 8 warnings.
Comment 1 Ben Boeckel 2012-03-02 21:34:25 EST
Spec URL: http://benboeckel.net/packaging/ghc-data-object/ghc-data-object.spec
SRPM URL: http://benboeckel.net/packaging/ghc-data-object/ghc-data-object-0.3.1.9-1.fc18.src.rpm

ghc-data-object.src: W: spelling-error %description -l en_US eg -> eh, e, g
ghc-data-object.src: W: strange-permission data-object-0.3.1.9.tar.gz 0640L
ghc-data-object.src: W: strange-permission ghc-data-object.spec 0640L
ghc-data-object.x86_64: W: spelling-error %description -l en_US eg -> eh, e, g
ghc-data-object-devel.x86_64: W: spelling-error %description -l en_US eg -> eh, e, g
3 packages and 0 specfiles checked; 0 errors, 5 warnings.
Comment 2 Michel Alexandre Salim 2012-06-08 22:20:44 EDT
Taking this review (please clear the notready flag if this is in fact ready)
Comment 3 Ben Boeckel 2012-07-20 22:03:20 EDT
Upstream has marked this as obsolete (aeson is the replacement). Closing.

Note You need to log in before you can comment on or make changes to this bug.